[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.HandleAllocated

Checks whether a handle for the widget has been allocated for the control.

## Declaration

Source position: controls.pp line 2429

`public function TWinControl.HandleAllocated: Boolean;`

## Function result

True when a widget exists and its Handle is not Nil.